## org.apache.hadoop.record.compiler
Class JLong

    java.lang.Object
      org.apache.hadoop.record.compiler.JType
          org.apache.hadoop.record.compiler.JLong

    public class JLong

extends JType

Code generator for "long" type

Constructor Summary
`JLong()` Creates a new instance of JLong

Method Summary

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### JLong

    public JLong()

  Creates a new instance of JLong

Copyright © 2009 The Apache Software Foundation